
.hero-homepage {
	position: relative;
	overflow: hidden;
}

.hero-homepage .inner {
	max-width: 1400px;
	margin: 0 auto;
}

.hero-homepage .bg-picture-wrapper picture {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.hero-homepage .bg-picture-wrapper img {
	display: block;
	object-fit: cover;
	object-position: top center;
	width: 100%;
	height: 100%;
}

.hero-homepage .bg-video-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	display: none;
}

.hero-homepage .bg-video-wrapper video {
	object-fit: cover;
	object-position: top center;
	width: 100%;
	height: 100%;
}

.hero-homepage .fg-picture {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	top: 120px;
}

.hero-homepage .fg-picture picture {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.hero-homepage .fg-picture picture img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
}

.hero-homepage .fg-picture::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 70%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .85) 100%);
}

.hero-homepage .hero-content {
	padding: 40px 0 0;
	position: relative;
	z-index: 1;
	justify-content: space-between;
}

@media (max-width: 1100px) {
	.hero-homepage .hero-content {
		padding: 220px 20px 50px 20px;
	}
}

.hero-homepage .hero-content .left {
	flex: 0 0 60%;
}

.hero-homepage .hero-content .logos-slider {
	width: 100%;
	margin: 20px auto 0;
	margin-left: 0px;
}

@media (min-width: 1100px) {
	.hero-homepage .hero-content .logos-slider {
		width: 80%;
	}
}

.hero-homepage .hero-content .logos-slider .slick-track {
	display: flex;
	align-items: center;
}

.hero-homepage .hero-content .logos-slider .logo {
	margin-right: 15px;
}

.hero-homepage .hero-content .logos-slider .logo img, .hero-homepage .hero-content .logos-slider .logo svg {
	margin: 0 auto;
}

.hero-homepage .hero-content .logos-slider .logo img {
	width: auto;
	height: 110px;
}

@media (max-width: 767px) {
	.hero-homepage .hero-content .logos-slider .logo img {
		width: auto;
		height: 90px;
	}
}

@media (max-width: 767px) {
	.hero-homepage .hero-content .logos-slider .logo:nth-child(odd) img {
		height: 50px;
	}
}

.hero-homepage .hero-content .hero-text .byline, .hero-homepage .hero-content .hero-text .tagline {
	margin-bottom: 16px;
	padding-left: 0;
	color: #fff;
	text-align: center;
}

.hero-homepage .hero-content .hero-text .byline::before, .hero-homepage .hero-content .hero-text .tagline::before {
	content: none;
}

@media (min-width: 1100px) {
	.hero-homepage .hero-content .hero-text .byline, .hero-homepage .hero-content .hero-text .tagline {
		text-align: left;
	}
}

.hero-homepage .hero-content .hero-text .byline {
	margin: 15px 0px;
	margin-bottom: 0px;
}

@media (min-width: 1100px) {
	.hero-homepage .hero-content .hero-text .byline {
		margin-bottom: 25px;
		font-size: 20px;
	}
}

.hero-homepage .hero-content .hero-text .hero-title {
	text-align: center;
	margin-bottom: 0px !important;
}

@media (min-width: 1100px) {
	.hero-homepage .hero-content .hero-text .hero-title {
		text-align: left;
	}
}

.hero-homepage .hero-content .btn {
	background-color: var(--secondaryColor);
	border: 1px solid var(--secondaryColor);
	color: var(--text);
	margin-bottom: 25px;
}

@media (max-width: 1100px) {
	.hero-homepage .hero-content .btn {
		width: fit-content;
		display: block;
		margin: 15px auto;
		margin-bottom: 25px;
	}
}

.hero-homepage .hero-content .star-reviews {
	max-width: 560px;
	margin: 20px auto 0;
	display: flex;
	justify-content: center;
}

@media (max-width: 767px) {
	.hero-homepage .hero-content .star-reviews {
		margin-top: 0px;
	}
}

.hero-homepage .hero-content .star-reviews.desk {
	display: none;
}

.hero-homepage .hero-content .featured-logos {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	margin-bottom: 40px;
}

.hero-homepage .hero-content .featured-logos img, .hero-homepage .hero-content .featured-logos svg {
	height: 50px;
	width: auto;
	display: block;
	margin: 20px 10px 0;
}

.hero-homepage.video .bg-picture-wrapper {
	display: none !important;
}

.hero-homepage.video .bg-video-wrapper {
	display: block;
}

@media (min-width: 768px) {
	.hero-homepage .hero-content .featured-logos {
		margin-top: 10px;
	}
}

@media (min-width: 1100px) {
	.hero-homepage .inner {
		display: flex;
		flex-flow: row nowrap;
		align-items: flex-end;
	}
	
	.hero-homepage .hero-content {
		padding: 40px 0 40px 20px;
		flex: 0 0 100%;
		display: flex;
		align-items: flex-end;
	}
	
	.hero-homepage .hero-content .star-reviews {
		max-width: none;
	}
	
	.hero-homepage .hero-content .star-reviews.mobile {
		display: none;
	}
	
	.hero-homepage .hero-content .star-reviews.desk {
		display: flex;
	}
	
	.hero-homepage .hero-content .featured-logos {
		margin-bottom: 0;
	}
	
	.hero-homepage .hero-content .featured-logos img, .hero-homepage .hero-content .featured-logos svg {
		display: block;
		height: 40px;
		width: auto;
		margin: 20px 20px 0;
	}
	
	.hero-homepage .fg-picture {
		max-width: none;
		position: relative;
		top: auto;
	}
	
	.hero-homepage .fg-picture::after {
		display: none;
	}
	
	.hero-homepage .fg-picture picture {
		position: relative;
	}
}

@media (min-width: 1400px) {
	.hero-homepage .hero-content {
		padding: 100px 0 100px 20px;
	}
	
	.hero-homepage .hero-content .featured-logos img, .hero-homepage .hero-content .featured-logos svg {
		height: 50px;
		margin: 20px 10px 0;
	}
	
	.hero-homepage .fg-picture {
		flex: 0 0 calc(50% + 50px);
	}
}

.hero-settlements .item {
	padding: 20px;
	border-bottom: solid 1px #d9d9d9;
	text-align: center;
}

.hero-settlements .item a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}

.hero-settlements .item p {
	margin: 0;
}

.hero-settlements .item .amount {
	color: var(--tertiaryColor);
}

.hero-settlements .item .case-type {
	font-family: "Montserrat", sans-serif;
	color: var(--text);
}

.hero-settlements .item:hover .amount {
	color: var(--secondaryColor);
}

@media (min-width: 768px) {
	.hero-settlements {
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		max-width: 1400px;
		margin: 25px auto;
	}
	
	.hero-settlements .item {
		box-sizing: border-box;
		flex: 1 0 25%;
		border-bottom: 0;
		background-repeat: no-repeat;
		border-right: solid 2px #d9d9d9;
		padding: 10px;
	}
	
	.hero-settlements .item .amount {
		margin-bottom: 5px;
	}
	
	.hero-settlements .item:last-child {
		border-right: 0;
	}
}
